Bug 981162 - BUG: unable to handle kernel NULL pointer dereference at 0000000000000020 comm: Chrome_IOThread Tainted: PF
BUG: unable to handle kernel NULL pointer dereference at 0000000000000020 com...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 03:17 EDT by engine.warp
Modified: 2014-09-22 07:56 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:11:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages (54.25 KB, text/plain)
2013-07-07 15:01 EDT, rhbug
no flags Details

  None (edit)
Description engine.warp 2013-07-04 03:17:54 EDT
Description of problem:
Randomly after few hours of normal activities like browsing internet, office, vpn (but it happen also without vpn connection), a kernel error occur which is not immediately blocking and it is reported by the system notification, then after a few minutes the system freeze with all the notebook leds blinking. The only option is to keep the power button pressed till the laptop turn off and restart the system. The following is the event messages reported in /var/log/meesages:

kernel: [15020.862981] BUG: unable to handle kernel NULL pointer dereference at 0000000000000020
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.862999] IP: [<ffffffff815ed723>] xfrm_output_resume+0x2b3/0x400
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] PGD 0 
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] Oops: 0000 [#1] SMP 
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] Modules linked in: authenc esp4 xfrm4_mode_tunnel deflate zlib_deflate twofish_generic twofish_x86_64_3way twofish_x86_64 twofish_common camellia_generic camellia_x86_64 serpent_sse2_x86_64 serpent_generic glue_helper blowfish_generic blowfish_x86_64 blowfish_common cast5_generic cast_common des_generic xcbc rmd160 sha512_generic crypto_null af_key fuse ebtable_nat xt_CHECKSUM bridge stp llc ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables vboxpci(OF) vboxnetadp(OF) be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 vboxnetflt(OF) cxgb3i vboxdrv(OF) cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi rfcomm scsi_transport_iscsi bnep nvidia(POF) arc4 iTCO_wdt iwl4965 iwlegacy mac80211 cfg80211 joydev snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm btusb snd_page_alloc snd_timer bluetooth rfkill snd iTCO_vendor_support dell_laptop dell_wmi sparse_keymap acpi_cpufreq mperf coretemp dcdbas r592 i2c_i801 microcode soundcore vhost_net tun macvtap macvlan drm binfmt_misc lpc_ich mfd_core wmi memstick i2c_core kvm_intel kvm uinput firewire_ohci sdhci_pci sdhci firewire_core mmc_core tg3 crc_itu_t ptp pps_core video sunrpc
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] CPU 0 
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] Pid: 7177, comm: Chrome_IOThread Tainted: PF        C O 3.9.6-200.fc18.x86_64 #1 Dell Inc. Precision M6300                 /      
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] RIP: 0010:[<ffffffff815ed723>]  [<ffffffff815ed723>] xfrm_output_resume+0x2b3/0x400
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] RSP: 0018:ffff88017029f998  EFLAGS: 00010246
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] RAX: 0000000000000000 RBX: ffff880130ccb4f8 RCX: 00000001000d0001
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] RDX: 00000001000d0002 RSI: 00000000000d0001 RDI: ffff880130ccb4f8
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] RBP: ffff88017029f9d8 R08: 0000000000000000 R09: 0000000000000000
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] R10: 0000000000000000 R11: 0000000000000003 R12: 0000000000000000
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] R13: ffff880130d70800 R14: ffffffff81cb9e80 R15: ffff880130d7083c
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] FS:  00007f37ebfff700(0000) GS:ffff88021fc00000(0000) knlGS:0000000000000000
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] CR2: 0000000000000020 CR3: 00000001d3204000 CR4: 00000000000007f0
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] Process Chrome_IOThread (pid: 7177, threadinfo ffff88017029e000, task ffff880034edddc0)
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] Stack:
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  ffff88017ed91e00 0000000000000000 ffff88017029fa28 ffffffff81cb9e80
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  ffff880130ccb4f8 ffff88019d1708fc ffff88017ed91e00 0000000000000000
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  ffff88017029f9e8 ffffffff815ed883 ffff88017029fa18 ffffffff815ed8de
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] Call Trace:
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff815ed883>] xfrm_output2+0x13/0x20
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff815ed8de>] xfrm_output+0x4e/0x110
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff815e1270>] ? xfrm4_extract_output+0xe0/0xe0
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff815e1297>] xfrm4_output_finish+0x27/0x40
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff815e12fb>] xfrm4_output+0x4b/0x80
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff8158f5ba>] ? __ip_local_out+0xaa/0xb0
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff8158f5e9>] ip_local_out+0x29/0x30
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff8158f74f>] ip_queue_xmit+0x15f/0x3d0
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff815a83be>] tcp_transmit_skb+0x3fe/0x920
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff8154742c>] ? __alloc_skb+0x7c/0x290
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff815a8b21>] tcp_write_xmit+0x191/0xaa0
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff81547440>] ? __alloc_skb+0x90/0x290
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff815a94a2>] __tcp_push_pending_frames+0x32/0xd0
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff81599d18>] tcp_sendmsg+0x118/0xe70
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff815c3693>] inet_sendmsg+0x63/0xb0
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff811b8e91>] ? touch_atime+0x71/0x140
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff8153b7cf>] sock_aio_write+0x13f/0x160
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff8119f9b7>] do_sync_write+0xa7/0xe0
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff811a012d>] vfs_write+0x15d/0x180
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff811a0512>] sys_write+0x52/0xa0
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff810dfdcc>] ? __audit_syscall_exit+0x20c/0x2c0
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  [<ffffffff8166a5d9>] system_call_fastpath+0x16/0x1b
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] Code: 00 48 85 ff 74 0f f0 ff 0f 0f 94 c0 84 c0 74 05 e8 33 91 b9 ff 48 8b 43 58 48 c7 83 98 00 00 00 00 00 00 00 48 89 df 48 83 e0 fe <48> 8b 40 20 ff 50 60 83 f8 01 41 89 c4 0f 85 0c fe ff ff 48 8b 
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] RIP  [<ffffffff815ed723>] xfrm_output_resume+0x2b3/0x400
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012]  RSP <ffff88017029f998>
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863012] CR2: 0000000000000020
Jul  3 16:38:26 marco-DellPrecisionM6300 kernel: [15020.863723] ---[ end trace efc419add20910f2 ]---
Jul  3 16:38:27 marco-DellPrecisionM6300 sh[683]: abrt-dump-oops: Found oopses: 1
Jul  3 16:38:27 marco-DellPrecisionM6300 sh[683]: abrt-dump-oops: Creating problem directories
Jul  3 16:38:27 marco-DellPrecisionM6300 abrtd: Directory 'oops-2013-07-03-16:38:27-8318-0' creation detected
Jul  3 16:38:27 marco-DellPrecisionM6300 abrt-dump-oops: Reported 1 kernel oopses to Abrt
Jul  3 16:38:27 marco-DellPrecisionM6300 abrtd: Generating core_backtrace
Jul  3 16:38:27 marco-DellPrecisionM6300 abrtd: Core backtrace generato e salvato, 1199 byte
Jul  3 16:38:27 marco-DellPrecisionM6300 abrtd: Looking for kernel package
Jul  3 16:38:27 marco-DellPrecisionM6300 abrtd: Kernel package kernel-3.9.6-200.fc18.x86_64 found
Jul  3 16:38:27 marco-DellPrecisionM6300 abrtd: New problem directory /var/tmp/abrt/oops-2013-07-03-16:38:27-8318-0, processing
Jul  3 16:38:28 marco-DellPrecisionM6300 gnome-keyring-daemon[8343]: GLib-GIO: Using the 'memory' GSettings backend.  Your settings will not be saved or shared with other applications.
Jul  3 16:38:28 marco-DellPrecisionM6300 gnome-keyring-daemon[8343]: couldn't set environment variable in session: The name org.gnome.SessionManager was not provided by any .service files
Jul  3 16:38:37 marco-DellPrecisionM6300 gnome-keyring-daemon[8343]: Gkm: unsupported key algorithm in certificate: 1.2.840.10045.2.1
Jul  3 16:38:37 marco-DellPrecisionM6300 gnome-keyring-daemon[8343]: Gkm: unsupported key algorithm in certificate: 1.2.840.10045.2.1
Jul  3 16:38:37 marco-DellPrecisionM6300 gnome-keyring-daemon[8343]: Gkm: unsupported key algorithm in certificate: 1.2.840.10045.2.1
Jul  3 16:38:37 marco-DellPrecisionM6300 gnome-keyring-daemon[8343]: Gkm: unsupported key algorithm in certificate: 1.2.840.10045.2.1
Jul  3 16:38:37 marco-DellPrecisionM6300 gnome-keyring-daemon[8343]: Gkm: unsupported key algorithm in certificate: 1.2.840.10045.2.1

-----------------------------------------------------------------------------


Version-Release number of selected component (if applicable):

kernel-3.9.6-200.fc18.x86_64

How reproducible:
keep the laptop running for a few hours with chromium browser, libre office, thunderbird, kwrite, a couple of terminal consoles open.

Steps to Reproduce:
1.not applicable
2.
3.

Actual results:
system freeze

Expected results:
continue to run smoothly

Additional info:
System HW: Dell Precision M6300, Nvidia Quadro FX3600, Intel Core2Duo T9300, 8GB ram. Video Drivers NVIDIA ver.319 (but it also happen with Nouveau driver and with NVIDIA repository driver ver.304)
PS. this laptop ran without an issue for months with Windows 7, a month ago I switched to Linux first with Ubuntu (no issue) but I did not like it too much and decided to try Fedora KDE (which I like it much more) and started having this issue.
Comment 1 engine.warp 2013-07-04 03:26:18 EDT
Forgot to mention that I use also often Skype and Wuala, but I'm forced to close both of them from time to time because they make X process to runaway eating up 100% of one CPU core.
I'm still looking on Internet to troubleshoot this issue...
Comment 2 Josh Boyer 2013-07-05 08:27:11 EDT
Please reopen if you can recreate this without the virtual box and proprietary modules loaded.
Comment 3 rhbug 2013-07-07 15:00:48 EDT
I'm also getting these on fully up-to-date Fedora 18.

Seems to happen when an L2TP/IPSec tunnel gets disconnected (client is running Android 4.2.2 on Linux 3.0.8).

This started when I assigned the IP address (the client connects to) directly to the server, before it was behind a NAT router which has now been set to bridge mode.

On the client side there is a NAT setup, I'm using these static xfrm policies because racoon uses the wrong ip for them in case of NAT.

src 0.0.0.0/0 dst my.glo.bal.ip/32 proto udp dport 1701 
	dir in priority 0 ptype main 
	tmpl src 0.0.0.0 dst 0.0.0.0
		proto esp reqid 0 mode transport
src my.glo.bal.ip/32 dst 0.0.0.0/0 proto udp sport 1701 
	dir out priority 0 ptype main 
	tmpl src 0.0.0.0 dst 0.0.0.0
		proto esp reqid 0 mode transport

The machine completely freezes (sometimes with keyboard leds flashing) 10-60 seconds after the Oops, most of the time with just the messages about pppd terminating logged between.

Earlier today it logged some more backtraces before locking up, I will attach the log for that occurence.
Comment 4 rhbug 2013-07-07 15:01:54 EDT
Created attachment 770125 [details]
/var/log/messages
Comment 5 engine.warp 2013-07-08 03:10:57 EDT
I've uninstalled virtual box, but I don't know what you mean for proprietary modules, is that the NVIDIA drivers? I hope not.
Anyway I'll try with virtual box uninstalled, if the freeze happen again I will post here the logs and re-open the issue.

PS.
Will the new kernel 3.9.8 be released soon for F18? I saw it have a patch for an oops which happen with the old kernel, might be related with this problem?
Comment 6 engine.warp 2013-07-08 06:17:11 EDT
Removing Virtual Box looks like does fix the issue.
So far uptime is 4h hours and no error or crash have occurred.

Though I would like to push this to the 8h at least before calling the truce.

If this indeed is the source of the issue, what about then? Should I open an issue for the virtual box application instead? With Oracle? This is a supported and distributed package from Fedora repo, I don't know exactly how to proceed in this case.

Thanks!
Comment 7 engine.warp 2013-07-08 06:47:28 EDT
I Reopen this, I've talk to early...
Just crashed after more or less 5h uptime.
I was editing a txt file with kwrite and then suddenly without any warning or error the mouse froze and all the led started blinking.

I've rebooted with the power button and there's no error message in the /var/log/messages.

If you need any other logs just let me know.
Comment 8 Josh Boyer 2013-07-08 08:15:30 EDT
Yes, the proprietary module is the nVidia module.  Please recreate without that.

As for 3.9.8 in F18, we have 3.9.9 in updates-testing at the moment.  3.9.8 will be skipped.
Comment 9 engine.warp 2013-07-08 10:44:11 EDT
Thanks,

So far I've been able to reproduce the issue with the nouveau driver too, as I said in my description the issue was first shown with the open source drivers and in an effort to solve it I've try the proprietary drivers NVIDIA. Also because with nouveau driver some time X was giving some errors.

In my latest attempt I've been able to check that the problem seems indeed related with my VPN connection. When I connect it is more likely that the crash occur in a less time span then 2h.
Comment 10 engine.warp 2013-07-08 11:42:32 EDT
Uptime 2:49h looks like disabling the NAT Traversal in the VPN might do the trick, but I still want to wait till an uptime of 8h and VPN connected.

Will update on results tomorrow then.

Anyway if it's the NAT it should not crash the system like this...
Comment 11 engine.warp 2013-07-08 14:55:29 EDT
Nope it has just happened again, another crash same behavior this time it took much more to crash (+5h) but it did it again same modality as before.

Looks like indeed the issue might be related with the network, I'm using wlan0 to connect to my router.

This time the screen was off after 20min of inactivity and when I was back I found the led blinking and the computer was completely unresponsive, forcing me to shutdown with the power button. The VPN was up without NET Traversal which seem to have an impact to the issue anyway, but it could be just random as I said in my first post.

In the messages log there's nothing this time, before the crash there was this:

..............
Jul  8 19:43:29 marco-DellPrecisionM6300 dbus-daemon[582]: dbus[582]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Jul  8 19:43:29 marco-DellPrecisionM6300 dbus[582]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Jul  8 19:43:29 marco-DellPrecisionM6300 dbus-daemon[582]: dbus[582]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Jul  8 19:43:29 marco-DellPrecisionM6300 dbus[582]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Jul  8 19:46:41 marco-DellPrecisionM6300 dbus-daemon[582]: dbus[582]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Jul  8 19:46:41 marco-DellPrecisionM6300 dbus[582]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Jul  8 19:46:41 marco-DellPrecisionM6300 dbus-daemon[582]: dbus[582]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Jul  8 19:46:41 marco-DellPrecisionM6300 dbus[582]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Jul  8 19:47:56 marco-DellPrecisionM6300 dbus-daemon[582]: dbus[582]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Jul  8 19:47:56 marco-DellPrecisionM6300 dbus[582]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Jul  8 19:47:56 marco-DellPrecisionM6300 dbus-daemon[582]: dbus[582]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Jul  8 19:47:56 marco-DellPrecisionM6300 dbus[582]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Jul  8 19:49:11 marco-DellPrecisionM6300 dbus-daemon[582]: dbus[582]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Jul  8 19:49:11 marco-DellPrecisionM6300 dbus[582]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Jul  8 19:49:11 marco-DellPrecisionM6300 dbus-daemon[582]: dbus[582]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Jul  8 19:49:11 marco-DellPrecisionM6300 dbus[582]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Comment 12 engine.warp 2013-07-09 06:17:08 EDT
Here we go again, it just crashed.

I've tried to disable wlan0 and use wired network instead but it did not work.
Looks like the issue is VPN dependent. I'm from now using a VM to enable the VPN from within it and work from there. Let's see if in this way I can work around the issue.
Anyway I've discovered that the VPN I use, tunnel on a lan which have the same addresses pool that I have in my lan, so the addresses below 192.168.1.93 are mapped on my lan and the others are in the VPN lan. This might be the cause of the issue but still IMHO it should not result in a crash of the system.

If working from a VM with the VPN, do not crash anymore the system then this is it, I'll update the thread after few hours of testing.
Comment 13 engine.warp 2013-07-09 14:21:24 EDT
uptime 8:36 minutes!

Ok I think the problem was found and it is the VPN.

Anyway as I said before it should not crash the system, I think this should be investigated further in order to fix it at least in the next Kernel release.
Comment 14 rhbug 2013-08-02 13:13:39 EDT
This issue disappeared for me after updating to kernel-3.9.9-201.fc18.x86_64
Comment 15 Justin M. Forbes 2013-10-18 17:19:01 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 16 Justin M. Forbes 2013-11-27 11:11:12 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.
Comment 17 engine.warp 2014-09-22 07:56:19 EDT
The problem was due to VPN connection which was forced with an IP of the same LAN where the computer was connected. So the VPN has for instance 192.168.1.34 and the LAN had 192.168.1.20. This seam to trigger the Kernel panic after a couple of hours so that is why it was difficult to identify, but testing without having this VPN configuration resulted in no problem.

Note You need to log in before you can comment on or make changes to this bug.